KF5OPTIONS(7)

NAME
kf5options - Allgemeine Befehlszeilenparameter für alle Anwendungen, die auf KDE Frameworks 5 basieren.

ÜBERSICHT

KDE-Anwendung [Allgemeine KDE-Optionen]

OPTIONEN

Die folgenden Parameter gelten für alle KDE-Anwendungen:

--caption Titel
    Verwendet Titel in der Titelleiste des Anwendungsfensters.

--icon Symbol
    Verwendet Symbole als Symbol für die Anwendung.

--config dateiname
    Alternative Einstellungen aus dateiname verwenden

--nocrashhandler
    Abschalten des Crash-Handlers, damit Fehlerprotokolle (core dumps) erstellt werden.

--waitforwm
    Wartet auf einen WM_NET-kompatiblen Fenstermanager.

--style Stil
    Legt den GUI-Stil der Anwendung fest.

--geometry Position/Größe
    Legt die Position/Größe des Hauptbildschirmelements fest.

SIEHE AUCH

qt5options(7)

AUTOREN

Handbuchseite geschrieben von Lauri Watts<lauri@kde.org>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.